libzypp 17.38.15

Glob.cc File Reference
`#include <iostream>`
`#include <zypp-core/base/LogTools.h>`
`#include <zypp/Glob.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::filesystem
| Types and functions for filesystem operations.

## Functions
std::ostream & | zypp::filesystem::operator<< (std::ostream &str, const Glob &obj)
| relates: Glob Stream output